<div>
    <h3>Contacto</h3>
    <mat-form-field class="example-full-width">
        <input matInput type="email" placeholder="e-mail" value="">
    </mat-form-field>
    <button mat-button>Send</button>
</div>